
.contact-section {
    background-image: url(image/contact-us-photo.jpg);
    background-size: cover;
    background-position: right;
    background-repeat: no-repeat;
}

.contact-div {
    background-color: #fcfcfcac;
    border-radius: 10px;
    padding: 20px;
}

.contact-info {
    padding: 80px 0;
    background-color: #f9f9f9;
    border-radius: 10px;
}

.contact-info h2 {
    font-size: 32px;
    margin-bottom: 40px;
}

.contact-info ul {
    list-style-type: none;
    padding: 0;
}

.contact-info ul li {
    margin-bottom: 10px;
}

.contact-form {
    padding: 80px 0;
    background-color: #ffffff;
    border-radius: 10px;
}

.contact-form .row {
    align-items: center;
}

.contact-form .form-label {
    font-weight: bold;
}

.contact-form .form-control {
    margin-bottom: 20px;
}

.contact-form textarea.form-control {
    resize: none;
}

.contact-form button[type="submit"] {
    display: block;
    width: 100%;
}

.contact-form-img {
    text-align: center;
    margin-bottom: 30px;
    height: 100%;
}

.contact-form-img img {
    max-width: 100%;
    height: auto;
    border-radius: 5px;
}

.form-control {
    border-radius: 10px;
    padding: 12px;
    border: 1px solid #ced4da;
    transition: border-color 0.2s;
}

.form-control:focus {
    outline: none;
    border-color: #80bdff;
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

.btn-primary {
    border-radius: 10px;
    padding: 12px 24px;
}

.phone-field {
    width: 100% !important;
}

.footer {
    height: 10vh;
    padding: 20px 0;
}

.footer-link {
    color: #fff;
    text-decoration: none;
    margin-right: 10px;
}

.contact-form .form-control#phone {
    width: 100% !important;
}

.iti {
    width: 100% !important;

}

.hint {
    display: none;
    color: #999999;
    font-style: italic;
}